/*
 *	MELANGE		- CHAT server for LINUX
 *			  Version 1.10
 *			  Released Apr-25-1999
 *
 *	Christian Walter
 *	chris@terminal.at
 * 	http://melange.terminal.at
 *	Vienna, Austria
 *
 **************************************
 *
 *	language.h (ITALIAN VERSION) by Pietro Femmino' <krazy@eden.it>
 *
 *	REVISIONS:
 *		10-25-98 [cw]	original implementation
 *		10-29-98 [cw]	user kickout & invite users
 *		10-31-98 [cw]	admin forbids channels
 *		02-23-99 [cw]	first stable release
 *		04-25-99 [cw]	release 1.10
 */

/* IMPORTANT NOTE: Be careful changing the lines below. Make sure          */
/* that you leave ALL the placeholder (e.g. %s %d) inside the line,        */
/* in EXACTLY the same ORDER. You may change/move/remove/add text          */
/* before, between or after them, but they MUST STAY IN THE SAME ORDER     */
/* as they are now. (It's good to make a backup before you edit this file) */


/************************************************************************/
/*** This part is for manhattan, it has not been translated           **/
/** MANHATTAN: next #defines are used to tell user whether msgs are
** logged or not when they /join a channel
*/
#define MSG_LOGGED1	"\r\nNotice!!! NOTICE!!! Notice!!! NOTICE!!!\r\n"
#define MSG_LOGGED2     "Conversations in this channel are recorded\r\n"
#define MSG_LOGGED3     "and can be viewed by anyone in your class.\r\n"
#define MSG_LOGGED4     "Use /join to move to another channel if you\r\n"
#define MSG_LOGGED5     "need to have a private conversation.\r\n\r\n"

#define MSG_NOTLOGGED   "Conversations in this channel are -->>NOT<-- recorded.\r\n"
/************************************************************************/

#define MSG_LOGIN	"Login: L'utente %s dal server %s sulla linea %d.\r\n"			// username, servername, line
#define MSG_WELCOME	"%s\nBenvenuto! (Scrivi /HELP per la lista dei comandi)\r\n"		// version
#define MSG_WHISPER	"<%d> %s ha sussurrato: %s"						// line, username, msg

/* please translate this line. Don't take off :::: */
#define MSG_PAGE        "<%d> %s paged:::: you. %s"
/* end of translation */

#define MSG_YELL	"<URLO> %s\r\n"						// msg
#define MSG_NOTINCHAT	"Spiacente, ma questa persona non e' presente nella chat!\r\n"
#define MSG_SQUELCHYS	"Non puoi 'schiacciare' te stesso !\r\n"
#define MSG_SILENT	"Non puoi piu' ascoltare l'utente %s [%d] :)\r\n"			// username, line
#define MSG_SQUELCHED	"Sei stato schiacciato da %s [%d]. :(\r\n"			// username, line
#define MSG_HEARAGAIN	"Puoi ascoltare l'utente %s [%d] di nuovo.\r\n"				// username, line
#define MSG_UNSQUELCHED "L'utente %s [%d] ti sta ascoltando nuovamente. :)\r\n"		// username, line
#define MSG_USRLIST	"Lista degli utenti in questo canale (%s [%d])\r\n"			// channelname, cid
#define MSG_ISSQUELCHED	"[%d] %s     (schiacciato)"					// line, username
//#define MSG_ME		"Sei l'utente [%d] %s e sei nel canale %d (%s).\r\n"	// line, username, cid, channelname
#define MSG_WASCLOSED	"Sei nel canale %s [%d] perche' il canale %s [%d] e' stato chiuso.\r\n"	//new channelname,new cid,channelname, cid
#define MSG_CLOSED	"Hai chiuso il canale %d.\r\n"					//cid
#define MSG_LEAVE   	"[%d] %s e' uscito dalla chat.\r\n"					//line,username
#define MSG_BYE    	"Ciao, e arrivederci!\r\n\n"		
#define MSG_KILLYS	"Spiacente, ma non puoi cacciare te stesso!\r\n"
#define MSG_KICKEDOUT	"Sei stato cacciato dagli amministratori!\r\n"
#define MSG_WASKICKED	"L'utente %s [%d] e' stato cacciato dagli amministratori!\r\n"	//username, line
#define MSG_KICK	"Hai cacciato %s [%d] !\r\n"					//username, line
#define MSG_NOVALIDCH	"Questo non e' un canale valido!\r\n"
#define MSG_MUSTEXIST	"Il canale in cui vuoi entrare deve esistere!\r\n"
#define MSG_ADMINCOMING	"ADMIN: L'amministratore %s [%d] sta arrivando.\r\n"		// username, line
#define MSG_NOVALIDNAME	"Questo non e' un nome valido!\r\n"
#define MSG_ANEWTOPIC	"ADMIN: Questo canale (Canale %d) ora viene chiamato %s.\r\n"	// cid, param
#define MSG_NOVALIDUSR	"Spiacente, questo non e' un utente valido!\r\n"
#define MSG_ASYSCHANNEL	"ADMIN: Da adesso questo e' un canale di Sistema.\r\n"
#define MSG_NOTINCH	"Questa persona non e' nel canale!\r\n"
#define MSG_AOWN	"ADMIN: Questo canale ora appartiene a: [%d] %s.\r\n"		// line, username
#define MSG_AYOURCH	"ADMIN: Questo canale ti appartiene!\r\n"
#define MSG_AUNKNOWN	"Comando amministrativo sconosciuto!\r\n"
#define MSG_NEWNAME	"[%d] %s viene chiamato %s ora.\r\n"					// line,username,name
#define MSG_YOURNEWNAME "Il tuo nuovo nome e' %s (Line %d).\r\n"				// username,line
#define MSG_ADMINNOW	"Da adesso sei l'amministratore del chat-server\r\n"
#define MSG_INVLOGIN	"Login non valido!\r\n"
#define MSG_NOTADMIN	"Tu non sei l'amministratore!\r\n"
#define MSG_NOVUSREXT	"Spiacente, quell'utente non e' valido (NOTA: Inserire l'<id> dell'utente, non il <nome>) !\r\n"
#define MSG_DONTSPEAK	"Non hai detto niente!\r\n"
#define MSG_MSGSENT	"Il tuo messaggio e' stato inviato a [%d] %s.\r\n"			// line,username

/* please translate this line */
#define MSG_MSGPAGE     "You paged [%d] %s.\r\n"
/* end of translation */

#define MSG_NEWOWN	"Il padrone di questo canale da ora e' [%d] %s.\r\n"			// line,username
#define MSG_YOUNEWOWN	"Da adesso sei il padrone di questo canale!\r\n"
#define MSG_NOTOWN	"Spiacente, ma non sei il padrone di questo canale!\r\n"	// line,username
#define MSG_LOCK	"Il canale (%s [%d]) adesso e' privato.\r\n"				// channelname, cid
#define MSG_UNLOCK	"Questo canale e' stato sbloccato.\r\n"
#define MSG_NEWTOPIC	"Il canale %d (%s) viene ora chiamato %s.\r\n"				// cid,channelname,newname
#define MSG_NOTEXIST	"Spiacente, questo canale non esiste!\r\n"
#define MSG_ISLOCKED	"Il canale %s [%d] e' bloccato. Non puoi entrarci.\r\n"	// channelname,cid
#define MSG_MOVEDTO	"[%d] %s si e' spostato nel canale %s [%d].\r\n"				// line,username,channelname,cid
#define MSG_COMEIN	"[%d] %s viene dal canale %s [%d].::::\r\n"			// line,username,channelname,cid
#define MSG_INCH	"Adesso sei nel canale %s [%d].\r\n"				// channelname,cid
#define MSG_OPENEDCH	"[%d] %s ha aperto il nuovo canale %s.\r\n"			// line,username,channelname
#define MSG_INNEWCH	"Adesso sei nel tuo nuovo canale (%s).\r\n"			// channelname
#define MSG_UNKNOWN	"Comando sconosciuto! (Scrivi .he per uno schermo di aiuto)\r\n"
#define MSG_KICKEDBYOWN "Sei stato cacciato dal canale %d. Adesso sei nel canale 0.\r\n" // cid
#define MSG_ISHERE	"Questa persona e' gia' nel tuo canale.\r\n"
#define MSG_INVITED	"%s [%d] ti ha invitato nel suo canale, %d (%s).\r\n"		//user,uid,cid,channelname
#define MSG_INVITE	"Hai invitato %s [%d] nel tuo canale.\r\n"		//username,uid
#define MSG_ADMINCLOSED "ADMIN: Non ti e' permesso entrare in questo canale.\r\n"
#define MSG_FINGERLST	"Lista degli utenti in questo chat:\r\n"			// channelname, cid
#define MSG_CHANNELLST	"List of currently available channels:\r\n"
 
#define MSG_UNQWELCOME		"%s\nBenvenuvo, scrivi /LOGIN <nickname> per entrare nella chat, o /HELP !\r\n"	// version
// please translate this line 
#define MSG_UNQWELCOME  "%s\nWelcome, type /LOGIN <nickname> to enter the chat, or /HELP !\r\n" // version
// end of translation

#define MSG_UNQNOVALIDNAME	"Spiacente, questo nickname e' gia' in uso!\r\n"
#define MSG_MOREUSERS   	"C'e' piu' di un utente con questo nickname, usa il campo <uid> !\r\n"
#define MSG_ADMINDIS 		"Questo comando e' stato disabilitato dall'amministratore !\r\n"
#define MSG_IDLEKICKED  	"Sei stato buttato fuori perche' sei stato in silenzio per troppo tempo !\r\n"
#define MSG_WRONGGROUP  	"Spiacente, non ti e' permesso entrare in questo gruppo !\r\n"
#define MSG_GRPNOTEXIST 	"Questo non e' un gruppo valido. (Deve essere un numero compreso fra 0 e %d)\r\n"	// maxgroups
#define MSG_NEWCHANGRP		"Il Canale %d (%s) appartiene al gruppo %d da adesso.\r\n"				//cid, cname, group
#define MSG_WRONGRPPASSWD 	"La tua password per questo gruppo e' sbagliata.\r\n"
#define MSG_NEWUSERGRP		"Sei nel gruppo %d da adesso.\r\n"					// ngroup
#define MSG_ME			"Sei l'utente [%d] %s, sei nel canale %d (%s) e nel gruppo %d.\r\n"	// line, username, cid, channelname, group
#define MSG_WELCOME2		"%s\nBenvenuto !\n"		// version

#define MSG_HELP1	"---------------------------------------------------------------\r\n"
#define MSG_HELP2	"   Lista dei comandi disponibili (I comandi iniziano con '/')\r\n" 	
#define MSG_HELP3	"---------------------------------------------------------------\r\n"
#define MSG_HELP4	"/MSG <linea> <msg>  Invia un messaggio all'utente sulla <linea>\r\n"
#define MSG_HELP5	"/YELL                        Urlo: tutti gli utenti sentiranno!\r\n"    
#define MSG_HELP6	"/SQUELCH <id>     Schiaccia/De-schiaccia l'utente con l'id <id>\r\n"
#define MSG_HELP7	"/JOIN <channel id>                        Cambia/apri un canale\r\n"
#define MSG_HELP8	"/TOPIC <channel name>                 Cambia il nome del canale\r\n"
#define MSG_HELP9	"/NICK <name>                                 Cambia il tuo nome\r\n"
#define MSG_HELP10	"/LIST                          Lista tutti i canali disponibili\r\n"
#define MSG_HELP11	"/LOCK                              Blocca/sblocca il tuo canale\r\n"
#define MSG_HELP12	"/OWN <id>                      Cambia il padrone del tuo canale\r\n"
#define MSG_HELP13	"/KICK <id>                      Caccia l'utente <id> dal canale\r\n"
#define MSG_HELP14	"/INVITE <id>                    Invita l'utente <id> sul canale\r\n"
#define MSG_HELP15	"/WHOIS                        Lista tutti gli utenti del canale\r\n"
#define MSG_HELP16	"/FINGER                       Lista tutti gli utenti della chat\r\n"
#define MSG_HELP17	"/VER                                                   Versione\r\n"
#define MSG_HELP18	"/ME                                                Chi sono io?\r\n"
#define MSG_HELP19	"/HELP                                                     Aiuto\r\n"
#define MSG_HELP20	"/TIME                                  Display date & time\r\n"
#define MSG_HELP21	"/QUIT                                     Per uscire dalla chat\r\n"
#define MSG_HELP22	"/LOGIN <nickname>..........Entra nella chat usando il nick <nickname>\r\n"

//  please translate this line 
#define MSG_HELP23      "/PAGE <line>  ..... Page user at <line>\r\n"
//  end of translation 

#define MSG_HELP50	"------> Admin commands <----------------------------------\r\n"
#define MSG_HELP51	"/ADMIN ADD (=DENY,=ALLOW) ........... Aggiungi una hostmask alla lista\r\n"
#define MSG_HELP52	"/ADMIN CHANGENICKS <yes/no> ...... Abilita i cambi di nickname\r\n"
#define MSG_HELP53	"/ADMIN CLOSE <canale> ..................... Chiudi <canale>\r\n"
#define MSG_HELP54	"/ADMIN GUESTLOGIN <yes/no> ............ Enable guest login\r\n"
#define MSG_HELP55	"/ADMIN GROUP [groupnum] .................... Lista i gruppi\r\n"
#define MSG_HELP56	"/ADMIN HELP .............................. Questa pagina di help\r\n"
#define MSG_HELP57	"/ADMIN IDLETIME <time> ....... Imposta l'Idle-Time massimo (sec)\r\n"
#define MSG_HELP58	"/ADMIN JOIN <channel> ..................... Entra in un canale\r\n"    
#define MSG_HELP59	"/ADMIN KICK <uid> ............ Butta fuori un utente dalla chat\r\n"
#define MSG_HELP60	"/ADMIN KICKOUTTIME <time> ............ Imposta il KickOutTime\r\n"
#define MSG_HELP61	"/ADMIN LIST.............................. Lista TUTTI i canali\r\n"
#define MSG_HELP62	"/ADMIN LOGIN <password> ........... Login come administrator\r\n"
#define MSG_HELP63	"/ADMIN LOGLEVEL <level> ................. Imposta il livello di logging\r\n"
#define MSG_HELP64	"/GRPADMIN ...... Crea/cambia/rimuovi un gruppo (NO /ADMIN!)\r\n"
#define MSG_HELP65	"/ADMIN OWN <uid> .................... Cambia l'owner del canale\r\n"
#define MSG_HELP66	"/ADMIN REMOVE .................. Rimuov hostmask dalla lista\r\n"
#define MSG_HELP67	"/ADMIN SHUTDOWN <password> ........... Chiudi il server\r\n"
#define MSG_HELP68	"/ADMIN STAT ........................ Visualizza lo stato del server\r\n"
#define MSG_HELP69	"/ADMIN SYSCHANNEL <channel name> . Crea un canale di sistema\r\n"
#define MSG_HELP70	"/ADMIN SYSMSG <on/off> ............ Abilita i messaggi di sistema\r\n"
#define MSG_HELP71	"/ADMIN TOPIC <channel name> ..... Cambia il topic del canale\r\n"
#define MSG_HELP72	"/ADMIN UNIQUE <yes/no>.............Abilita nickname unici\r\n"
#define MSG_HELP73	"/ADMIN WHOIS .............................. Lista TUTTI gli utenti\r\n"
 
#define MSG_FETCHED	"You moved to channel %s [%d], cause %s [%d] wanted you to be here.\r\n"				// channelname,cid
